Almirah.Code - Bug #84

Missing items in traceability index
04/25/2024 09:27 AM - Oleksandr lvanov

Status: Closed Start date: 04/25/2024
Priority: High Due date: 04/25/2024
Assignee: Oleksandr lvanov % Done: 100%
Category: Estimated time: 1:00 hour
Target version: 0.1.5 Spent time: 1:00 hour
Description

It was observed that the index items (top document) are missing in some cases.
Investigation uncovered the issue with rendering if the top document item does not have any dowl-links.

History

#1 - 04/25/2024 09:30 AM - Oleksandr Ilvanov

- Status changed from New to In Progress

#2 - 04/28/2024 08:49 PM - Oleksandr lvanov
- Status changed from In Progress to Closed

- Priority changed from Normal to High

- % Done changed from 0 to 100

Implemented in (63394e8)
Reviewed in https://github.com/OleksandrlvanovDev/Almirah.Code/pull/24

12/06/2025

1/1



https://www.almirah.site/redmine/projects/almirah-code/repository/almirah-code/revisions/63394e826d66964f9329d7fef563001018a9a4ad
https://github.com/OleksandrIvanovDev/Almirah.Code/pull/24
http://www.tcpdf.org

